## rust-imgref 1.12.0

=== debian/changelog ===
rust-imgref (1.12.0-2) unstable; urgency=medium

  * Team upload.
  * Package imgref 1.12.0 from crates.io using debcargo 2.7.11
  * Add patch to fix bench on 32-bit architectures.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 06 Feb 2026 01:46:02 +0000

rust-imgref (1.12.0-1) unstable; urgency=medium

  * Package imgref 1.12.0 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 25 Sep 2025 17:56:49 -0400
