=== debian/control ===
Source: rust-imgref
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.61) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jeremy Bícha <jbicha@ubuntu.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/imgref]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/imgref
Homepage: https://lib.rs/crates/imgref
X-Cargo-Crate: imgref

Package: librust-imgref-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-imgref+default-dev (= ${binary:Version}),
 librust-imgref+deprecated-dev (= ${binary:Version}),
 librust-imgref-1-dev (= ${binary:Version}),
 librust-imgref-1+default-dev (= ${binary:Version}),
 librust-imgref-1+deprecated-dev (= ${binary:Version}),
 librust-imgref-1.12-dev (= ${binary:Version}),
 librust-imgref-1.12+default-dev (= ${binary:Version}),
 librust-imgref-1.12+deprecated-dev (= ${binary:Version}),
 librust-imgref-1.12.0-dev (= ${binary:Version}),
 librust-imgref-1.12.0+default-dev (= ${binary:Version}),
 librust-imgref-1.12.0+deprecated-dev (= ${binary:Version})
Description: Basic 2-dimensional slice for safe and convenient handling of pixel buffers - Rust source code
 Source code for Debianized Rust crate "imgref"
