=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test imgref 1.12.0 --all-targets --all-features
Features: test-name=rust-imgref:@
Depends: dh-cargo (>= 31), rustc (>= 1.61), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test imgref 1.12.0 --all-targets
Features: test-name=librust-imgref-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.61), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test imgref 1.12.0 --all-targets --no-default-features --features deprecated
Features: test-name=librust-imgref-dev:deprecated
Depends: dh-cargo (>= 31), rustc (>= 1.61), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test imgref 1.12.0 --all-targets --no-default-features
Features: test-name=librust-imgref-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.61), @
Restrictions: allow-stderr, skip-not-installable
